Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.22-3.fc35 to 4.4.23-1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
mod_perl build 2 3 months ago
vim build 2 4 months ago
openscap build 3 3 months ago
pypy build 3 3 months ago
golang-github-datadog-zstd build 3 3 months ago
perl build 3 4 months ago
joe build 3 4 months ago
python-psutil build 3 4 months ago
suricata build 3 4 months ago
pax-utils build 3 4 months ago
cryptobone build 3 4 months ago
proftpd build 3 4 months ago
knot build 3 4 months ago
chck build 3 4 months ago
grip build 3 4 months ago
libparserutils build 3 4 months ago
libxml2 build 3 4 months ago
aom build 3 4 months ago
hspell build 3 4 months ago
fluxbox build 3 4 months ago
icoutils build 3 4 months ago
dcmtk build 3 4 months ago
fvwm build 3 4 months ago
scidavis build 4 3 months ago
osmpbf build 4 4 months ago
libftdi build 4 4 months ago
rust-proptest build 4 4 months ago
dmtcp build 4 4 months ago
rust-pager build 4 4 months ago
aspell build 4 4 months ago
zlib build 4 4 months ago
python-fiona build 4 4 months ago
hunspell build 4 4 months ago
opam build 4 4 months ago
golang-nanomsg-mangos-3 build None 3 months ago
swift-lang build None 3 months ago
golang-github-gin-gonic build None 4 months ago
golang-github-bmizerany-perks build None 4 months ago
golang-github-putdotio-putio build None 4 months ago
golang-github-uber-jaeger-client build None 4 months ago
golang-opencensus build None 4 months ago
golang-github-streadway-amqp build None 4 months ago
gnome-passwordsafe build None 4 months ago
elementary-photos build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.22-3.fc35 to 4.4.23-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.